Vulnerability CVE-2015-3173


Published: 2022-07-06   Modified: 2022-07-07

Description:
custom-content-type-manager Wordpress plugin can be used by an administrator to achieve arbitrary PHP remote code execution.

Type:

CWE-94

(Improper Control of Generation of Code ('Code Injection'))

CVSS2 => (AV:N/AC:L/Au:S/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.5/10
6.4/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Custom content type manager project -> Custom content type manager 

 References:
https://wpscan.com/vulnerability/6b3d0736-7f08-4403-95eb-4385cb206f9e
https://github.com/craftsmancoding/custom-content-type-manager/blob/master/readme.txt
https://blog.nettitude.com/uk/custom-content-type-manager-remote-code-execution

Copyright 2022, cxsecurity.com

 

Back to Top